name = "Glassential (Fabric/Quilt)"
filename = "glassential-fabric-2.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1b12dbd2e13ae796bec13393b552ec3ade2f7cb6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4677566
project-id = 320778
